Upgrading Lost in the Sauce! Help a crippled man out!

Discussion in 'Wii - Hacking' started by Azadar, Jul 17, 2009.

  1. Azadar
    OP

    Azadar GBAtemp Regular

    Member
    284
    6
    Feb 19, 2006
    United States
    Please bare with me! I have a Hardware Modded Wii, However I also have homebrew channel and usb loaders installed via the twilight hack)

    Im currently running Vers 3.2u of the system menu. I would like to upgrade my Wii to a more recent but 100% compatibility firmware. 4.0? or 4.1? since 4.1 is now live on the Wii channel is it safe to use that or will I lose some functions?

    I honestly only use the USB loaders anymore, im not watching DVD's and such just backing up my games onto the USB loaders.

    Also i currently have IOS Version 249 (rev10) installed for USB loaders (Coverflow) is there a need to update this as well?

    Thanks in advance guys and gals!
     
  2. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    Just use waninkokos 4.0 or 4.1 updater.It keeps all the trucha stuff intact.Cios Rev10 is fine right now for you.Current one is Rev13b but its buggy so i would avoid it.
     
  3. Azadar
    OP

    Azadar GBAtemp Regular

    Member
    284
    6
    Feb 19, 2006
    United States
    thanks Icpmattj is there a difference in waninkos 4.0 vs 4.1? features etc??
     
  4. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
    i would stick with the 4.0 because 4.1 only is a bug fix for wii sports resort issue. and it makes preloaders hacks useless being that they are not compatible.... however preloader itself does still work with 4.1.

    -kitt
     
  5. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States

    What he said ^^^
     
  6. Azadar
    OP

    Azadar GBAtemp Regular

    Member
    284
    6
    Feb 19, 2006
    United States
    thanks all going 4.0!